summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorZuul <zuul@review.opendev.org>2021-12-10 15:38:55 +0000
committerGerrit Code Review <review@openstack.org>2021-12-10 15:38:55 +0000
commitd1b110fcfad2da2b3ab0f2fc323e6796e0942cd7 (patch)
treea7d20e66322fb2224715254c175ce670f53a0671
parent5d714bed0b653b42b49b2c571b798a5e9b738539 (diff)
parentec0adb16b58cc8bfb526c941fa24ec4ab31657b9 (diff)
downloadpython-glanceclient-d1b110fcfad2da2b3ab0f2fc323e6796e0942cd7.tar.gz
Merge "Clean up extra spaces"
-rwxr-xr-xtools/with_venv.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tools/with_venv.sh b/tools/with_venv.sh
index e6e44f5..1b09ad7 100755
--- a/tools/with_venv.sh
+++ b/tools/with_venv.sh
@@ -4,7 +4,7 @@ command -v tox > /dev/null 2>&1
if [ $? -ne 0 ]; then
echo 'This script requires "tox" to run.'
echo 'You can install it with "pip install tox".'
- exit 1;
+ exit 1;
fi
tox -evenv -- $@